Subject: Re: Questionable inclusion of ghostscript in setup.exe?
From: "Andreas Eibach" <[email-masked]>
To: "Larry Hall \(RFK Partners, Inc\)" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 2 May 2001 19:51:13 +0200

----- Original Message -----
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "Andreas Eibach" <[email-masked]>; <[email-masked]>
Sent: Tuesday, May 01, 2001 7:09 PM
Subject: Re: Questionable inclusion of ghostscript in setup.exe?

> At 01:05 PM 5/1/2001, Andreas Eibach wrote:
> >I suggest to either include a _non-X_ version or omit it because "the way
it
> >comes", it's unusable for people who don't have X.
> >
> >Andreas
>
>
>
> I believe this issue has been discussed.

You are right, Larry, and I know it has been discussed. But I couldn't make
out any agreement towards a definite direction from these thread(s) yet, so
I chose to keep this topic from being forgotten.

>  I believe the direction is to include a non-X version.

I hope they will.

Andreas

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple